Section: extra-i18n

Depends: fcitx5, lua-5.3

Depends (build): extra-cmake-modules

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1:5.0.7 (amd64/stable)

Also: 1:5.0.7 (arm64/stable) , 1:5.0.7 (loongson3/stable) , 1:5.0.7 (ppc64el/stable)

Depends: gcc-runtime

gcc-runtime 11.2.0-2 (amd64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6